Change logs for haskell-bzlib source package in Trusty

  • haskell-bzlib (0.5.0.4-2) unstable; urgency=low
    
    
      * Enable compat level 9
      * Use substvars for Haskell description blurbs
    
     -- Joachim Breitner <email address hidden>  Fri, 24 May 2013 12:50:02 +0200